backup/
**/volumes/
.bash_prompt
.cache/
.config/
.fossil
.local/
.nanorc
.profile
.python_history
.selected_editor
.ssh/
.tmux.conf.local
.tmux/
.vim_mru_files
.vim_runtime/
.viminfo
.vimrc
.wget-hsts
